Subject: RE: The licenses, and some comments

From: "Dion L. Johnson II" <[email-masked]>
Date: Tue, 25 Nov 2003 11:34:26 -0800

> On Mon, Nov 24, 2003 at 08:16:33PM -0800, Dion L. Johnson II wrote:
> > Well... you may (or may not) know that SCO used to have a SYS V source
> code
> > license for universities, perhaps as recent as 2000 or so.
> 
> Can you find or do you know pointers to this license? Even keywords or old
> URLs, so I can hunt it down in the Wayback machine.

It would probably have been named "academic license", and would be related
to SCO's academic or university relations area, perhaps under training. 
There was an "academic seeding program" handled at one time by Tisa Murdoch,
which provided source code to universities. 

> > Don't forget Sun was allowing all kinds of licenses for Sys V.4,
> (Solaris)
> > their version, which was licensed from ATT.
> 
> Ah yes, I'd forgotten about that too!

See if you can find a report from D.H.Brown & Associates:
2001 UNIX FUNCTION REVIEW
D. H. Brown Associates, Inc.
222 Grace Church St.
Port Chester, NY 10573
 
There was a lot of interesting info in this document, but I am not sure who
owned it.  A copy might have to be purchased.

> 
> > One guy who knows a LOT about SCO licensing (and Caldera) is Bill
> Broderick.
> > Bill lives in NJ.  I don't know if he's still working for SCOG but he
> may
> > be, so approach him with care.
> 
> Do you have any contact details?

I came across this, interestingly:
http://zgp.org/linux-elitists/[email-masked]

Anyway, I think Bill may still be working for SCO Group, so you would need
to be careful about trying to talk to him directly.

> 
> > Another interesting angle that bears investigation is to look into what
> > Linux code or IP may have found its way into SCO products!  Surely if
> there
> > was "technology transfer" it must have been a 2-way street.
> 
> Yes, I was thinking about that. Did you ever hear of any such technology
> transfer? What about the Linux Personality module?
 
Yes, what about that?  How could they implement a Linux compatibility that
was very low level, and accurate, without using any Linux IP????

Well, any thoughtful programmer would think of this question; it's not some
kind of dark secret.